﻿[MSG_BODY]<br />
<br />
Attachment : [MSG_FILE_ATTACH]<br />
Message Date : [MSG_DATE]<br /><br />
To download this attachment please click this link : <br />
<a href="[MSG_LINK_DOWNLOAD]">[MSG_LINK_DOWNLOAD]</a>